/* Mobile Nav Css */
/********************************************************************/
a.skMobNavBtn,
a.skMobNavBtn:link,
a.skMobNavBtn:visited {
	float: right;
	background: transparent url(../images/icn-menu.png) center center no-repeat;
	display: none;
	text-indent: -999px;
	overflow: hidden;
	width: 30px;
	height: 30px;
	background-size: 100% 100%;
	margin-right: 0;
	padding: 0;
	margin-top: 0.7em;
}
a.navExpanded,
a.navExpanded:link,
a.navExpanded:visited					{ background-image: url(../images/icn-close-menu.png); }

/* Mobile Nav Dropdown Css */
/********************************************************************/
#mobNav 									{ background: #272727; display: none; }
#mobNav ul.mobRoot						{ margin: 0; padding: 0; }
#mobNav li.mobRootItem					{ margin: 0 0 1px 0; padding: 0; list-style: none; }
#mobNav .mobRootLink,
#mobNav a.mobRootLink,
#mobNav a.mobRootLink:link,
#mobNav a.mobRootLink:visited			{ color: #fff; text-decoration: none; font-size: 15px; line-height: 20px;
										padding: 12px 24px; display: block; background: #353535;
										font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }
#mobNav .mobRootLink:hover,
#mobNav a.mobRootLink:hover,
#mobNav a.mobRootLink:focus,
#mobNav a.mobRootLink:active				{ color: #0098E6; }
#mobNav li.haschild .mobRootLink,
#mobNav li.haschild a.mobRootLink,
#mobNav li.haschild a.mobRootLink:link,
#mobNav li.haschild a.mobRootLink:visited	{ background: #353535 url(../images/icn-blue-down-arrow.png) center right no-repeat; }
#mobNav ul.mobChild						{ margin: 0; padding: 8px 0; }
#mobNav li.mobChildItem					{ margin: 0; padding: 0; list-style: none; }
#mobNav .mobChildLink,
#mobNav a.mobChildLink,
#mobNav a.mobChildLink:link,
#mobNav a.mobChildLink:visited			{ color: #fff; text-decoration: none; font-size: 15px; line-height: 20px;
										padding: 8px 24px; display: block; font-family: "Avenir LT W01 65 Medium",Arial,Helvetica,sans-serif; }
#mobNav .mobChildLink:hover,
#mobNav a.mobChildLink:hover,
#mobNav a.mobChildLink:focus,
#mobNav a.mobChildLink:active				{ color: #0098E6; }


/* Mobile Nav Responsive Css */
/********************************************************************/
@media screen and (max-width: 985px){
	a.skMobNavBtn,
	a.skMobNavBtn:link,
	a.skMobNavBtn:visited				{ display: block; }
	.skMenu,
	.skLinks,
	#Body a.skCalendar,
	#Body a.skCalendar:link,
	#Body a.skCalendar:visited			{ display: none; }
}
